import mysql.connector

token = ""

def get_connection_playtime():
    return mysql.connector.connect(
        host="127.0.0.1",
        port=3306,
        user="unloze_playtimestats",
        password="")

def get_connection_xenforo():
    return mysql.connector.connect(
        host="127.0.0.1",
        port=3306,
        user="unloze_xenforo_external",
        password="")
